.container {
    display:flex;
    justify-content: center;
    align-items: center;
    height: 100%; 
    width: 100%;
}

.login-box {
    background:white;
    display:flex;
    flex-direction: column;

    border: 1px solid transparent;    
    border-radius: 5px;
    padding: 20px;
}

h2 {
    text-align: center;
}
p {
    color: gray;
}
img {
    display: block;    
    margin: auto;
}
.toolbar {
    top:0;
    position:fixed;
    width:100%;    
}
mat-toolbar {
    background: transparent;
}
.spacer {
  flex: 1 1 auto;  
}
footer {
    position:fixed;
    bottom:0;
    width: 100%;
    color: black;
    text-align: center;
    padding-bottom: 20px;
}